@charset "utf-8";

/*header
---------------------------------------------------------------------------*/
header {
	background: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	overflow: hidden;
	font-size: 13px;
}
header #logo {
	width: 200px;
	float: left;
	margin: 9px 3% 0 3%;
}

/*header-menu
---------------------------------------------------------------------------*/
#header-menu {
	float: left;
	border-left: 1px solid rgba(255,255,255,0.4);
}
#header-menu li {
	float: left;
	border-right: 1px solid rgba(255,255,255,0.4);
}
#header-menu li a, .ddmenu-title {
	display: block;text-decoration: none;
	color: #fff !important;
	padding: 10px 15px;
}
#header-menu li a:hover {
	background-color: #bf0751 !important;
}

/*サポート（ddmenuタイトル）*/
.ddmenu-title {
	padding-left: 40px;
	background: url(../images/arrow_header.png) no-repeat 10px 0px / auto 150px;
}

/*サイト内検索*/
#header-menu > li:last-of-type a {
	background: url(../images/arrow_header.png) no-repeat 10px -50px / auto 150px;
	padding-right: 30px;
	text-indent: -9999px;
}

/*小さい端末用メニューを非表示にする*/
menubar-s {display: none;}

/*header内のddmenu
---------------------------------------------------------------------------*/
#header-menu ul.ddmenu {
	position:absolute;visibility: hidden;z-index: 10;
	width: auto;
	border: none;
	margin-left: -41px;	/*.ddmenu-titleのpadding＋1px（border分）*/
	margin-top: 10px;
	padding-top: 1px;
}
#header-menu ul.ddmenu li {
	float: none;
	width: 100%;
}
#header-menu ul.ddmenu li:first-child a {
	border-top: 1px solid rgba(255,255,255,0.4);
}
#header-menu ul.ddmenu li a {
	width: 100%;
	background: #000;
	background: rgba(0,0,0,0.8);
	border: 1px solid rgba(255,255,255,0.4);
	border-top: none;
}

/*fixmenu
---------------------------------------------------------------------------*/
body.is-fixed-menu .nav-fix-pos {
	width: 100%;z-index: 100;position: fixed;top: 0;left: 0;
}
body.is-fixed-menu header {
	margin-bottom: 80px;	/*menubar.cssの高さに合わせる*/
}
body.is-fixed .nav-fix-pos {
	width: 100%;z-index: 100;position: fixed;top: 0;left: 0;
}
body.is-fixed header {
	margin-bottom: 80px;	/*menubar.cssの高さに合わせる*/
}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*header
---------------------------------------------------------------------------*/
header {position: fixed;width: 100%;z-index: 100;}
header #logo {
	margin: 8px 0 8px 3%;
}

/*fixmenu設定（メニューが画面上部に到達した際のスタイル）
---------------------------------------------------------------------------*/
/*fixmenuから折りたたみメニューになるのでリセット。*/
body.is-fixed-menu header {
	margin-bottom: 0px;
}

}
